<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid</title>
    <link rel="stylesheet" href="../css/slim-core.css">
</head>
<body class="container t-white text-center pt-5">
    <div class="text-left">
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1 class="t-gray-800 text-left">3- Grid</h1>
    <br>

    <div class="d-grid of-5 gap-1">
        <div class="cell bg-primary p-3">1</div>
        <div class="cell bg-primary p-3">2</div>
        <div class="cell rowspan-2 bg-primary p-3">3</div>
        <div class="cell bg-primary p-3">4</div>
        <div class="cell bg-primary p-3">5</div>
        <div class="cell bg-primary p-3">6</div>
        <div class="cell bg-primary p-3">7</div>
        <div class="cell bg-primary p-3">8</div>
        <div class="cell bg-primary p-3">9</div>
        <div class="cell colspan-all bg-primary p-3">10</div>
    </div>
    <br><br>

    <hr>
    <h2>Test</h2>
    <div class="d-grid of-6 sm:of-1">
        <header class="cell colspan-all bg-success py-2">Blog Lorem Ipsum</header>
        <nav class="cell bg-danger">
            <ul class="no-style my-5">
                <li>Lorem</li>
                <li>Lorem</li>
                <li>Lorem</li>
                <li>Lorem</li>
                <li>Lorem</li>
            </ul>
        </nav>
        <main class="cell md:colspan-4 t-gray-800 mx-2 text-justify">
            <h1>Contenu principal</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis in inventore quos dignissimos fugit repellendus impedit, voluptatem dolore saepe unde perspiciatis aut minus repellat asperiores vero totam. Tempore beatae aliquid iste consequatur necessitatibus amet veniam atque asperiores architecto sed tempora perferendis, laboriosam delectus molestias voluptatem fuga similique. Ut cum quis ipsam blanditiis saepe, nihil fuga similique consequuntur cumque expedita, esse ducimus eos labore beatae sed ea libero, distinctio dolor. Distinctio laboriosam a minima laudantium aspernatur, pariatur nemo possimus enim? Qui molestias, id dignissimos amet laudantium repellendus, tempora dolor ipsum magni nesciunt accusantium sed dicta dolorem eum obcaecati! Nostrum ut minima, vero illo aspernatur nemo vitae enim ipsa ullam earum quae animi quisquam iure voluptas eaque doloribus atque voluptatibus molestias perspiciatis mollitia temporibus esse. Sit modi odio soluta nesciunt vel iste beatae, animi deleniti placeat alias dolorum deserunt sunt aspernatur natus eligendi corporis dolorem velit magnam optio in iure voluptas vero repudiandae aliquam. Eligendi in blanditiis quia eaque praesentium deleniti deserunt fugiat non! Explicabo, aperiam natus sunt vel molestiae voluptatem libero a dolor cum suscipit ex omnis exercitationem ratione hic, laborum ipsam quo quos deleniti labore quisquam! Quibusdam rerum tempora sit error ut ullam numquam qui aliquam sapiente quis unde voluptates voluptatibus consequatur, repudiandae nam necessitatibus! Nostrum quod similique, maiores quis incidunt maxime sequi quas soluta labore enim, corrupti cupiditate excepturi eum laboriosam consequatur, voluptates distinctio eos. Sint iure tenetur, et blanditiis vel cupiditate, quis velit assumenda nisi ratione repellat molestiae modi officiis at perferendis quasi sed quod libero, perspiciatis ea laboriosam architecto ipsum saepe? Labore aperiam ullam dignissimos autem doloribus deserunt amet, veniam itaque ratione aspernatur, magnam expedita eos possimus quo officiis consequatur explicabo, nemo vitae et maxime aliquam quaerat doloremque? Quisquam cum nemo aspernatur veritatis labore adipisci numquam aliquid maxime, eveniet ipsam a dolores nam deserunt similique optio ullam.
            </p>
        </main>
        <aside class="cell bg-warning sm:py-2">
            Audit SEO
        </aside>
        <footer class="cell colspan-all bg-gray-700 py-2">
            Footer
        </footer>
    </div>
    <br><br>
</body>
</html>